# binaryninja.enums.DisassemblyOption

class `binaryninja.enums.``DisassemblyOption`
  `__init__`()

    x.__init__(...) initializes x; see help(type(x)) for signature

  Attributes

  `ExpandLongOpcode` |
  `GroupLinearDisassemblyFunctions` |
  `ShowAddress` |
  `ShowCallParameterNames` |
  `ShowDefaultRegisterTypes` |
  `ShowFlagUsage` |
  `ShowOpcode` |
  `ShowVariableTypesWhenAssigned` |
  `ShowVariablesAtTopOfGraph` |